.home .displaynone {
	display:none!important
}
.home .chuangxin {
	height:700px;
	text-align:center;
	overflow:hidden;
	position:relative
}
.home .chuangxin .bg {
	height:100%;
	margin:auto -100%
}
.home .chuangxin .content {
	height:100%;
	position:absolute;
	text-align:center;
	top:0;
	left:8.33333333%
}
.home .chuangxin .title {
	display:inline-block;
	padding-top:60px;
	padding-bottom:20px;
	text-align:center;
	font-size:48px;
	font-weight:700;
	font-stretch:normal;
	line-height:48px;
	letter-spacing:0;
	color:#fff;
	background-image:linear-gradient(to right,#32beff 0,#005aab 100%);
	-webkit-background-clip:text;
	color:transparent
}
.home .chuangxin .brief_introduction {
	padding-bottom:45px;
	font-size:16px;
	font-weight:400;
	font-stretch:normal;
	line-height:25px;
	letter-spacing:0;
	color:#999
}
.home .chuangxin .specific .item {
	position:relative
}
.home .chuangxin .specific .item .num {
	font-size:64px;
	line-height:64px;
	height:64px;
	font-weight:700;
	font-stretch:normal;
	letter-spacing:0;
	color:#32beff;
	padding-bottom:10px;
	vertical-align:middle;
	font-size:0!important
}
.home .chuangxin .specific .item .num span {
	font-size:20px;
	font-weight:400;
	letter-spacing:0;
	color:#999;
	vertical-align:baseline;
	position:relative;
	top:20px
}
.home .chuangxin .specific .item .num i {
	font-size:64px;
	line-height:64px;
	font-weight:700;
	font-stretch:normal;
	letter-spacing:0;
	color:#32beff;
	padding-bottom:10px;
	vertical-align:middle;
	font-family:Arial;
	padding-right:5px;
	cursor: pointer;
}
.home .chuangxin .specific .item .num i:hover{
	color: #005bac;
}
.home .chuangxin .specific .item .num .houzhui {
	font-size:64px;
	line-height:64px;
	font-weight:700;
	font-stretch:normal;
	letter-spacing:0;
	color:#32beff;
	padding-bottom:10px;
	vertical-align:middle;
	font-family:Arial;
	position:relative;
	top:1px
}
.home .chuangxin .specific .item .num .fuhao {
	font-size:32px;
	font-weight:700;
	letter-spacing:0;
	color:#32beff;
	vertical-align:bottom;
	font-family:Arial;
	top:3px
}
.home .chuangxin .specific .item .name {
	font-size:16px;
	line-height:16px;
	font-weight:400;
	font-stretch:normal;
	letter-spacing:0;
	color:#999
}
.home .chuangxin .specific .item:after {
	content:"";
	height:70px;
	width:1px;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-35px;
	background-color:#0f2341;
	opacity:.15;
	filter:alpha(opacity=15)
}
.home .chuangxin .specific .item.md_right:after {
	content:none
}
.home .chuangxin a {
	position:absolute;
	left:50%;
	bottom:60px;
	margin-left:-100px;
	box-sizing:border-box;
	text-align:center;
	display:inline-block;
	font-size:16px;
	font-weight:400;
	font-stretch:normal;
	letter-spacing:0;
	color:#005aab;
	width:200px;
	height:50px;
	line-height:50px;
	border-style:solid;
	border-width:1px;
	border-image-source:linear-gradient(-90deg,#e10019 0,#712d62 0,#005aab 0,#32beff 100%);
	border-image-slice:1
}
.home .sousuo {
	height:550px;
	text-align:center;
	overflow:hidden;
	position:relative
}
.home .sousuo .bg {
	height:100%;
	margin:auto -100%;
	margin-right:0\9\0;
	margin-left:0\9\0
}
.home .sousuo .myscroll li a {
	cursor:pointer
}
.home .sousuo .search_box {
	height:100%;
	position:absolute;
	text-align:center;
	top:0;
	left:25%;
	vertical-align:middle
}
.home .sousuo .search_box .input_icon {
	position:absolute;
	left:0;
	top:43%;
	width:100%;
	z-index:20
}
.home .sousuo .search_box .search_input {
	width:100%;
	display:inline-block;
	height:50px;
	box-sizing:border-box;
	padding:15px 20px 15px 75px;
	background-color:#fff;
	border:0;
	font-size:20px
}
.home .sousuo .search_box .search_container {
	display:inline-block;
	position:absolute;
	text-align:center;
	left:20px;
	top:50%;
	width:25px;
	height:24px;
	margin-top:-12px;
	line-height:24px;
	cursor:pointer;
	background-color:#fff
}
.home .sousuo .search_box .search {
	display:inline-block;
	height:100%;
	width:100%;
	font-size:22px;
	background-image:linear-gradient(to right,#32beff,#005aab);
	-webkit-background-clip:text;
	color:transparent
}
.home .sousuo .search_box .tips {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-10px;
	margin-left:-65px;
	height:20px;
	font-size:20px;
	font-weight:700;
	font-stretch:normal;
	line-height:20px;
	letter-spacing:0;
	color:#32beff
}
.home .sousuo .search_box .search_item {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	box-sizing:border-box;
	padding-top:50px;
	z-index:5
}
.home .sousuo .search_box .search_item .item {
	padding-bottom:20px
}
.home .sousuo .search_box .search_item .top_last {
	padding-bottom:45px
}
.home .sousuo .search_box .search_item .bottom_first {
	padding-top:45px
}
.home .sousuo .search_box .search_item .item_blank {
	height:50px
}
.home .sousuo .search_box .search_item .item_1 a {
	font-weight:400;
	font-stretch:normal;
	letter-spacing:0;
	color:#fff
}
.home .sousuo .search_box .search_item .item_2 a {
	font-weight:400;
	font-stretch:normal;
	letter-spacing:0;
	color:#fff
}
.home .sousuo .search_box .search_item .item_3 a {
	font-weight:400;
	font-stretch:normal;
	letter-spacing:0;
	color:#fff
}
.home .sousuo .search_box .search_item .item_small a {
	font-weight:400;
	font-stretch:normal;
	letter-spacing:0;
	color:#fff
}
.home .ecolog {
	position:relative;
	background:url(homepage-3-left-bg.jpg);
	background-size:cover
}
.home .ecolog .check_on {
	opacity:.3!important;
	filter:alpha(opacity=30)
}
.home .ecolog .ecolog_left {
	position:relative;
	padding-top:90px;
	padding-bottom:90px;
	height:100%;
	padding-right:90px;
	padding-left:8.33333333%
}
.home .ecolog .ecolog_left .line {
	width:100%;
	height:1px;
	background-color:#e5ebf3;
	display:inline-block;
	margin:30px 0
}
.home .ecolog .ecolog_left .line:before {
	content:"";
	width:200px;
	height:3px;
	background-color:#32beff;
	display:block;
	position:relative;
	bottom:1px;
	z-index:1;
	pointer-events:none
}
.home .ecolog .ecolog_left .case {
	font-size:16px;
	font-weight:400;
	font-stretch:normal;
	line-height:16px;
	letter-spacing:0;
	color:#999;
	padding-bottom:20px
}
.home .ecolog .ecolog_left .ecology {
	font-size:48px;
	font-weight:400;
	font-stretch:normal;
	letter-spacing:0;
	font-weight:700;
	background-image:linear-gradient(to right,#32beff 0,#005aab 100%);
	-webkit-background-clip:text;
	color:transparent;
	line-height:48px
}
.home .ecolog .ecolog_left .intro {
	font-size:16px;
	font-weight:400;
	font-stretch:normal;
	line-height:28px;
	letter-spacing:0;
	color:#999;
	padding-bottom:45px
}
.home .ecolog .ecolog_left .know_more {
	height:50px;
	line-height:50px;
	font-size:16px;
	font-weight:400;
	font-stretch:normal;
	letter-spacing:0;
	color:#fff
}
.home .ecolog .ecolog_left .next_prev {
	position:absolute;
	left:16.66666667%;
	bottom:90px;
	z-index:20;
	cursor:pointer
}
.home .ecolog .ecolog_left .next_prev span {
	font-size:48px;
	line-height:48px;
	color:#005aab;
	text-align:center
}
.home .ecolog .ecolog_left .next_prev .swiper-button-prev {
	display:inline-block;
	vertical-align:middle;
	height:48px;
	width:48px;
	cursor:pointer;
	margin-right:30px;
	box-sizing:border-box
}
.home .ecolog .ecolog_left .next_prev .swiper-button-next {
	display:inline-block;
	vertical-align:middle;
	height:48px;
	cursor:pointer;
	width:48px;
	box-sizing:border-box
}
.home .ecolog .swiper-container {
	position:relative
}
.home .ecolog .swiper-slide,.home .ecolog .swiper-wrapper {
	position:absolute;
	top:0;
	left:0;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	visibility:hidden
}
.home .ecolog .swiper-slide.swiper-slide-active,.home .ecolog .swiper-wrapper {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	visibility:visible
}
.home .ecolog .swiper-container .swiper-container_bg {
	position:absolute;
	right:0;
	top:0;
	width:83.33333333%;
	height:100%;
	z-index:-2
}
.home .ecolog .swiper-container .swiper-container_bg img {
	height:100%;
	width:100%
}
.home .ecolog .swiper-container.ecolog_right {
	width:50%!important;
	position:relative
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content {
	padding-top:60px;
	padding-bottom:60px;
	width:83.33333333%
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img {
	width:100%;
	text-align:center;
	height:400px;
	position:relative;
	overflow:hidden
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img .ecologimg {
	min-width:100%;
	margin:auto -100%
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img .mengceng {
	display:none
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img .kaaosi2 {
	display:none
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img:before {
	content:"";
	position:absolute;
	top:20px;
	left:20px;
	bottom:20px;
	right:20px;
	border:1px solid #fff;
	opacity:.3;
	filter:alpha(opacity=30);
	z-index:11111;
	pointer-events:none
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .detail {
	padding-left:80px;
	position:relative
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro img {
	position:absolute;
	top:60px;
	left:-50px;
	height:100px;
	width:100px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_title {
	font-size:20px;
	font-weight:400;
	font-stretch:normal;
	line-height:25px;
	letter-spacing:0;
	opacity:.9;
	filter:alpha(opacity=90);
	padding-top:60px;
	padding-bottom:15px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	color:#fff
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_detail {
	padding-bottom:25px;
	height:40px;
	overflow:hidden
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_detail p {
	font-size:14px;
	font-weight:400;
	font-stretch:normal;
	line-height:20px;
	letter-spacing:0;
	opacity:.7;
	filter:alpha(opacity=70);
	color:#fff
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_more {
	font-size:14px;
	font-weight:400;
	font-stretch:normal;
	display:inline-block;
	line-height:14px;
	letter-spacing:0;
	color:#fff;
	vertical-align:middle
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_more span {
	padding-left:5px;
	color:#fff;
	position:relative;
	vertical-align:middle;
	bottom:1px
}
@media (min-width:992px) and (max-width:1199px) {
	.home .chuangxin {
	height:600px;
	position:relative
}
.home .chuangxin .content {
	height:100%
}
.home .chuangxin .title {
	padding-top:60px;
	padding-bottom:20px;
	font-size:36px;
	font-stretch:normal;
	line-height:36px;
	text-align:center;
	background-image:linear-gradient(to right,#32beff,#005aab);
	-webkit-background-clip:text;
	color:transparent
}
.home .chuangxin .brief_introduction {
	padding-bottom:45px
}
.home .chuangxin .specific .item .num {
	font-size:54px;
	padding-bottom:10px;
	line-height:54px
}
.home .chuangxin .specific .item .num span {
	font-size:16px;
	top:17px
}
.home .chuangxin .specific .item .num .fuhao {
	font-size:28px
}
.home .chuangxin .specific .item .num i {
	font-size:54px;
	line-height:54px
}
.home .chuangxin .specific .item .num .houzhui {
	line-height:54px;
	font-size:54px
}
.home .chuangxin .specific .item .name {
	font-size:14px;
	line-height:14px
}
.home .chuangxin .specific .item:after {
	height:60px;
	margin-top:-30px
}
.home .sousuo {
	height:500px
}
.home .sousuo .search_box {
	left:16.66666667%
}
.home .sousuo .search_box .input_icon {
	top:44%
}
.home .sousuo .search_box .search_container {
	background-color:#fff
}
.home .sousuo .search_box .search_item {
	padding-top:40px
}
.home .sousuo .search_box .search_item .top_last {
	padding-bottom:30px
}
.home .sousuo .search_box .search_item .bottom_first {
	padding-top:30px
}
.home .ecolog .ecolog_left {
	position:relative;
	padding-top:60px;
	padding-bottom:60px;
	padding-right:60px
}
.home .ecolog .ecolog_left .ecology {
	font-size:36px;
	line-height:36px
}
.home .ecolog .ecolog_left .intro {
	padding-bottom:30px
}
.home .ecolog .ecolog_left .next_prev {
	bottom:60px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img {
	height:280px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img .ecologimg {
	min-width:100%;
	margin:auto -100%
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .detail {
	padding-left:80px;
	position:relative
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro img {
	position:absolute;
	top:45px;
	left:-50px;
	height:100px;
	width:100px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_title {
	padding-top:45px;
	padding-bottom:15px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_detail {
	padding-bottom:25px
}
}@media (min-width:0) and (max-width:991px) {
	.home .chuangxin {
	height:600px
}
.home .chuangxin .content {
	height:100%;
	padding: 45px 0;
}
.home .chuangxin .title {
	padding-top:60px;
	padding-bottom:15px;
	font-size:36px;
	line-height:36px
}
.home .chuangxin .brief_introduction {
	padding-bottom:45px
}
.home .chuangxin .specific .item {
	width:auto!important;
	padding:0 44px
}
.home .chuangxin .specific .item .num {
	line-height:48px;
	font-size:48px;
	height:48px;
	padding-bottom:16px
}
.home .chuangxin .specific .item .num span {
	font-size:16px;
	top:16px
}
.home .chuangxin .specific .item .num .fuhao {
	font-size:24px
}
.home .chuangxin .specific .item .num i {
	font-size:48px;
	line-height:48px
}
.home .chuangxin .specific .item .num .houzhui {
	font-size:48px;
	line-height:48px
}
.home .chuangxin .specific .item .name {
	font-size:14px;
	line-height:14px
}
.home .chuangxin .specific .item:after {
	height:60px;
	margin-top:-30px
}
.home .chuangxin .specific .item.third:after {
	content:none
}
.home .chuangxin .specific .item.md_right:after {
	content:none
}
.home .chuangxin .specific .first {
	padding-left:0
}
.home .chuangxin .specific .third {
	padding-right:0
}
.home .chuangxin .specific .md_left {
	width:50%!important;
	margin-top:30px;
	text-align:right
}
.home .chuangxin .specific .md_left .name {
	padding-right:20px;
	box-sizing:border-box
}
.home .chuangxin .specific .md_right {
	width:50%!important;
	margin-top:30px;
	text-align:left
}
.home .chuangxin .specific .md_right .name {
	padding-left:20px;
	box-sizing:border-box
}
.home .chuangxin a {
	height:40px;
	line-height:40px;
	font-size:14px
}
.home .sousuo {
	height:450px
}
.home .sousuo .myscroll li a {
	cursor:pointer
}
.home .sousuo .search_box {
	left:16.66666667%
}
.home .sousuo .search_box .input_icon {
	top:44%
}
.home .sousuo .search_box .search_container {
	background-color:#fff
}
.home .sousuo .search_box .search_item {
	height:100%;
	padding-top:20px
}
.home .sousuo .search_box .search_item .item {
	padding-bottom:15px
}
.home .sousuo .search_box .search_item .top_last {
	padding-bottom:30px
}
.home .sousuo .search_box .search_item .bottom_first {
	padding-top:30px
}
.home .sousuo .search_box .search_item .item_blank {
	height:50px
}
.home .ecolog {
	text-align:center
}
.home .ecolog .ecolog_left {
	position:relative;
	text-align:left;
	padding-top:60px;
	padding-bottom:45px;
	height:auto;
	padding-right:0;
	padding-left:0;
	width:83.33333333%!important
}
.home .ecolog .ecolog_left .case {
	font-size:14px;
	line-height:14px;
	padding-bottom:15px
}
.home .ecolog .ecolog_left .ecology {
	font-size:36px;
	line-height:36px
}
.home .ecolog .ecolog_left .intro {
	padding-bottom:30px
}
.home .ecolog .ecolog_left .know_more {
	height:40px;
	line-height:40px;
	font-size:14px
}
.home .ecolog .ecolog_left .next_prev {
	display:none
}
.home .ecolog .swiper-container .swiper-container_bg {
	position:absolute;
	right:0;
	bottom:0;
	top:auto;
	width:100%;
	z-index:-2
}
.home .ecolog .swiper-container.ecolog_right {
	width:100%!important;
	text-align:center
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content {
	padding-top:0;
	padding-bottom:60px;
	height:auto;
	width:83.33333333%
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img {
	height:350px;
	position:relative
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img .ecologimg {
	min-width:100%;
	margin:auto -100%
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img .mengceng {
	display:inline-block;
	position:absolute;
	left:0;
	bottom:0;
	z-index:99;
	height:250px;
	width:100%
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img .kaaosi2 {
	display:inline-block;
	position:absolute;
	left:35px;
	bottom:35px;
	z-index:100;
	height:30px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .detail {
	padding-left:0;
	position:relative;
	text-align:left
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro img {
	display:none
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_title {
	font-size:20px;
	line-height:20px;
	padding-top:30px;
	padding-bottom:15px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_detail {
	padding-bottom:25px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_detail p {
	font-size:14px;
	line-height:20px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_more {
	font-size:12px;
	line-height:14px
}
.home .ecolog .ecolog_pagination {
	height:14px;
	line-height:14px;
	width:100%;
	position:absolute;
	text-align:right;
	box-sizing:border-box;
	left:0;
	z-index:-1;
	bottom:60px;
	padding-left:8.33333333%;
	padding-right:8.33333333%
}
.home .ecolog .ecolog_pagination span {
	width:10px;
	display:inline-block;
	box-sizing:border-box;
	height:10px;
	background-color:#fff;
	opacity:.6;
	filter:alpha(opacity=60);
	border-radius:50%;
	margin-left:10px
}
.home .ecolog .ecolog_pagination span.swiper-active-switch {
	width:14px;
	display:inline-block;
	box-sizing:border-box;
	height:14px;
	background-color:transparent;
	opacity:.6;
	filter:alpha(opacity=60);
	border-radius:50%;
	border:solid 3px #fff
}
}@media (min-width:576px) and (max-width:700px) {
	.home .chuangxin .brief_introduction {
	padding-bottom:30px;
	line-height:25px
}
.home .chuangxin a {
	font-size:14px
}
.home .chuangxin .specific .item {
	width:auto!important;
	padding:0 44px
}
.home .chuangxin .specific .item .num {
	line-height:auto;
	font-size:48px;
	line-height:48px;
	padding-bottom:16px
}
.home .chuangxin .specific .item .num span {
	font-size:16px
}
.home .chuangxin .specific .item .num .fuhao {
	font-size:24px
}
.home .chuangxin .specific .item .name {
	font-size:14px;
	line-height:auto
}
.home .chuangxin .specific .first {
	padding-left:0
}
.home .chuangxin .specific .third {
	padding-right:0
}
.home .chuangxin .specific .md_left {
	width:50%!important;
	margin-top:30px;
	text-align:right
}
.home .chuangxin .specific .md_right {
	width:50%!important;
	margin-top:30px;
	text-align:left
}
.home .ecolog .ecolog_left {
	padding-bottom:30px
}
.home .ecolog .swiper-container.ecolog_right {
	background-size:100% 76.41%
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content {
	padding-top:0
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img {
	height:300px
}
}@media (max-width:575px) {
	.home .chuangxin {
	height:500px;
	position:relative
}
.home .chuangxin .title {
	padding-top:45px;
	padding-bottom:10px;
	font-size:28px;
	line-height:28px
}
.home .chuangxin .brief_introduction {
	padding-bottom:30px;
	font-size:14px;
	line-height:20px
}
.home .chuangxin .specific .item {
	padding:0 20px
}
.home .chuangxin .specific .item .num {
	line-height:auto;
	font-size:32px;
	line-height:32px;
	padding-bottom:5px
}
.home .chuangxin .specific .item .num span {
	font-size:12px;
	top:11px
}
.home .chuangxin .specific .item .num .fuhao {
	font-size:16px
}
.home .chuangxin .specific .item .num i {
	line-height:32px;
	font-size:32px
}
.home .chuangxin .specific .item .num .houzhui {
	font-size:32px;
	line-height:32px
}
.home .chuangxin .specific .item .name {
	font-size:12px;
	line-height:12px
}
.home .chuangxin .specific .item:after {
	height:30px;
	margin-top:-15px
}
.home .chuangxin .specific .first {
	padding-left:0
}
.home .chuangxin .specific .third {
	padding-right:0
}
.home .chuangxin .specific .md_left {
	margin-top:20px
}
.home .chuangxin .specific .md_left .name {
	padding-right:10px;
	box-sizing:border-box
}
.home .chuangxin .specific .md_right {
	margin-top:20px
}
.home .chuangxin .specific .md_right .name {
	padding-left:10px;
	box-sizing:border-box
}
.home .chuangxin a {
	width:150px;
	bottom:45px;
	margin-left:-75px;
	font-size:14px
}
.home .sousuo {
	height:350px
}
.home .sousuo .myscroll li a {
	display:inline-block;
	font-size:12px;
	cursor:pointer;
	transition:all 5s
}
.home .sousuo .myscroll li a.index0 {
	transform:scale(.7);
	opacity:.1!important
}
.home .sousuo .myscroll li a.index1 {
	transform:scale(.9);
	opacity:.3!important
}
.home .sousuo .myscroll li a.index2 {
	transform:scale(1.1);
	opacity:.5!important
}
.home .sousuo .myscroll li a.index3 {
	transform:scale(1.2);
	opacity:.8!important
}
.home .sousuo .search_box {
	left:8.33333333%
}
.home .sousuo .search_box .input_icon {
	position:absolute;
	left:0;
	top:44%;
	width:100%
}
.home .sousuo .search_box .search_input {
	width:100%;
	display:inline-block;
	height:40px;
	box-sizing:border-box;
	padding:12px 20px 12px 56px;
	background-color:#fff;
	border:0;
	font-size:16px
}
.home .sousuo .search_box .search_container {
	width:16px;
	height:18px;
	margin-top:-9px;
	line-height:25px;
	background-color:#fff;
	line-height:18px
}
.home .sousuo .search_box .search {
	font-size:16px;
	line-height:18px
}
.home .sousuo .search_box .tips {
	height:16px;
	font-size:16px;
	line-height:16px;
	margin-top:-8px;
	margin-left:-50px
}
.home .sousuo .search_box .search_item {
	height:100%;
	padding-top:10px
}
.home .sousuo .search_box .search_item .item {
	padding-bottom:10px
}
.home .sousuo .search_box .search_item .top_last {
	padding-bottom:25px
}
.home .sousuo .search_box .search_item .bottom_first {
	padding-top:25px
}
.home .sousuo .search_box .search_item .item_blank {
	height:40px
}
.home .sousuo .search_box .search_item li a {
	font-size:14px
}
.home .sousuo .search_box .search_item .item_small {
	display:none
}
.home .ecolog {
	text-align:center
}
.home .ecolog .ecolog_left {
	padding-top:45px;
	padding-bottom:30px
}
.home .ecolog .ecolog_left .line {
	margin:25px 0
}
.home .ecolog .ecolog_left .line:before {
	width:120px
}
.home .ecolog .ecolog_left .ecology {
	font-size:28px;
	line-height:28px
}
.home .ecolog .ecolog_left .intro {
	font-size:14px;
	line-height:25px;
	padding-bottom:20px
}
.home .ecolog .ecolog_left .know_more {
	height:40px;
	line-height:40px;
	width:150px;
	font-size:14px
}
.home .ecolog .swiper-container.ecolog_right {
	background:url(ecolog_1bg.png) no-repeat;
	background-position:0 100%;
	background-size:100% 76%
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content {
	padding-top:0;
	padding-bottom:45px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img:before {
	top:10px;
	left:10px;
	right:10px;
	bottom:10px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img {
	height:200px;
	position:relative
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img .ecologimg {
	min-width:100%;
	margin:auto -100%
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img .mengceng {
	height:200px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .content_img .kaaosi2 {
	left:20px;
	bottom:20px;
	height:20px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_title {
	font-size:16px;
	line-height:25px;
	padding-top:25px;
	padding-bottom:10px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_detail {
	padding-bottom:25px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_detail p {
	font-size:12px;
	line-height:20px
}
.home .ecolog .swiper-container.ecolog_right .swiper-wrapper .swiper-slide .ecolog_swiper_content .img_intro .intro_more {
	font-size:12px;
	line-height:14px
}
.home .ecolog .ecolog_pagination {
	bottom:45px
}
}@media (max-width:374px) {
	.home .chuangxin .specific .item {
	padding:0 13px
}
.home .chuangxin .specific .item.third {
	padding-right:0
}
.home .chuangxin .specific .item.first {
	padding-left:0
}
}